Guest

Cisco Unified Communications Manager (CallManager)

Upgrade Restrictions for Cisco CallManager Release 3.3(5)

 Feedback

Table Of Contents

Upgrade Restrictions for Cisco CallManager Release 3.3(5)

Caution


Upgrade Restrictions for Cisco CallManager Release 3.3(5)


Caution

Cisco CallManager Release 3.3(5) only supports upgrades to Cisco CallManager Release 4.1(1) or later releases. It does not support upgrades to Cisco CallManager Release 4.0(1), Cisco CallManager Release 4.0(2), or other releases in the Cisco CallManager 4.0 release train.

For more information on Cisco CallManager upgrade paths and component compatibility, refer to the Cisco CallManager Compatibility Matrix at this URL:

http://www.cisco.com/univercd/cc/td/doc/product/voice/c_callmg/ccmcomp.htm